Subject: CV for non voice job.
From: ABDURRAHMAN ANSARI <[email-masked]>
To: [email-masked]
Date: Sat, 11 Apr 2020 13:02:11 +0530

Hi,
I am looking for a non voice process job. Hence I have attached my resume.

If I am eligible for any position do let me know.

Note:
My age is 36 years and on papers I have 4 years and 5 months of experience.
Rest i have tried my hands in different businesses.
I left my last company Tech Mahindra BPO, Hyderabad in November 2018. I
worked there for a US chat process providing technical support.
Highest qualification: B Tech (IT).
Last CTC 3lpa
Currently residing in Gurgaon sec 22.

Thanks and regards
Abdurrahman Ansari
# 8297787912